import { CSSProperties } from 'react';
import styles from './index.less';
const IndustryWiget = ({
  style,
  data,
}: {
  style?: CSSProperties;
  data: { icon: string; count: string | number; name: string };
}) => {
  return (
    <div className={styles.container} style={style}>
      <img src={data?.icon} alt="" className={styles.icon} />
      <div className={styles.descWarp}>
        <div className={styles.count}>{data?.count}</div>
        <div className={styles.name}>{data?.name}
        </div>
      </div>
    </div>
  );
};

export default IndustryWiget;
